<xml>
 <pvd_skin_person>
  <skinname>Person Gallery</skinname>
  <version>1.0.0.0</version>
  <author>Dave C. (mgpw4me)</author>
  <description>Black and blue, with person gallery.</description>
  <preview>skinimg_person_BlBuG.jpg</preview>

  <labelfont><bold/><color>$b0c0d0</color></labelfont>
  <fieldfont><size>10</size><name>arial</name><color>$ffefcf</color></fieldfont>
  <linkdefs>
   <linkcolor1>$0000ff</linkcolor1>
   <linkcolor2>$b00000</linkcolor2>
  </linkdefs>

  <color>$b0c0d0</color>
  <section space="0">
   <color>$b0c0d0</color>
   <border shape="none"/>

   <row space="0">
    <column space="0">
     <section space="20">
     <color>$000000</color>
      <border shape="none"/>
      <row>
       <column>
        <spacer width="20"/><name autosize="true"><font><bold/><color>$ffffff</color><name>Comic Sans MS</name><size>24</size></font></name>
       </column>
      </row>
     </section>
    </column>
   </row>
   <row space="0">
    <column><splitter/></column>
   </row>
   <row space="0">
    <column space="0" width="360" valign="top">
     <section space="5">
      <color>$000000</color>
      <border shape="none"/>

      <row space="0">
       <column space="5">
        <photo autosize="true" stretch="true" width="350"/>
       </column>
      </row>
      <row space="0">
       <column >
        <imagelist space="5" autosize="true" cheight="80" cwidth="60">
         <color>$000000</color>
        </imagelist>
       </column>
      </row>
      <row>
       <column>
        <section space="10">
         <color>$000000</color>
         <border shape="none"/>

      <row>
       <column halign="right" width="95"><fieldlabel field="birthplace"/></column>
       <column><birthplace autosize="true"/></column>
      </row>
      <row>
       <column halign="right" width="95"><fieldlabel field="birthday"/></column>
       <column><birthday autosize="true"/></column>
      </row>
      <row>
       <column halign="right" width="95"><fieldlabel field="death"/></column>
       <column><death autosize="true"/></column>
      </row>
         <row>
          <column width="95" halign="right"><fieldlabel field="rating"/></column>
          <column><rating/></column>
         </row>

         <row>
          <column>
           <splitter/>
          </column>
         </row>

         <row>
          <column width="95" halign="right"><fieldlabel field="dateadded"/></column>
          <column><dateadded/></column>
         </row>
         <row>
          <column width="95" halign="right"><fieldlabel field="moddate"/></column>
          <column><moddate/></column>
         </row>
        </section>
       </column>
      </row>
     </section>
    </column>
    <column valign="top" space="0">
     <section space="0">
      <color>$b0c0d0</color>
      <border shape="none"/>
      <row>
       <column space="0">
        <section space="10">
         <color>$b0c0d0</color>
         <border shape="none"/>
         <row>
          <column width="135" halign="right">
           <fieldlabel field="transname" autosize="true"><font><bold/><color>$000000</color></font></fieldlabel>
          </column>
          <column>
           <transname autosize="true"><font><color>$0000ff</color><bold/></font></transname>
          </column>
         </row>
         <row>
          <column width="135" halign="right">
           <fieldlabel field="altnames" autosize="true"><font><bold/><color>$000000</color></font></fieldlabel>
          </column>
          <column>
           <altnames autosize="true"><font><color>$0000ff</color></font><bold/></altnames>
          </column>
         </row>
         <row>
          <column width="135" halign="right">
           <fieldlabel field="url" autosize="true"><font><bold/><color>$000000</color></font></fieldlabel>
          </column>
          <column>
           <url autosize="true"><font><color>$0000ff</color></font><bold/></url>
          </column>
         </row>
         <row>
          <column><expandsection><fieldlabel field="comment"/></expandsection></column>
         </row>
         <row>
          <column><comment/></column>
         </row>
         <row>
          <column><bio collapsedlines="5"/></column>
         </row>

        </section>
       </column>
      </row>

      <row>
       <column>

        <section>
         <color>$b0c0d0</color>
         <border shape="none"/>

        <row>
         <column>
          <splitter/>
         </column>
        </row>
         <row>
          <column><filmography><font><name>arial</name><size>10</size><color>$b00000</color></font></filmography></column>
         </row>
         <row>
          <column><awards/></column>
         </row>
        </section>
       </column>
      </row>
     </section>
    </column>
   </row>
  </section>
 </pvd_skin_person>
</xml>
